local Rx = require 'Rx'

local observableConcat = Rx.Observable.concat

return observableConcat
    -- Just reuse the class method which concatenates all arguments,
    -- as self will be the first argument.
